<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require_once "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

if(isset($_POST['id'])){
	
	$buscar=$_REQUEST["id"];
	
	$query="delete from configxml where buscar='$buscar'";
	$rquery = mysqli_query($conexion->CONEXION,$query);
	
	if(mysqli_errno($conexion->CONEXION) > 0){
		?><script>alert('Ocurrio un error al eliminar el registro');</script><?
	}
}
?>
<script>tools('RutaRecepcion.php');</script>